Subject: Re: Node Requirements: Elevating DHCPv6 from MAY to SHOULD

From: RJ Atkinson <[email-masked]>
Date: Wed, 25 May 2011 10:41:03 -0400

On Weds 25th May 2011, 09:17:40 +1200, Brian Carpenter wrote:
> As far as the document currently under discussion is concerned, 
> surely we are done?

Absolutely yes.

And if some folks want to have a discussion about some topic
other than what this document ought to say, it would be very 
pleasant if those folks would use a different Subject: line -- 
simply so that separate discussion threads are kept separate.

Yours,

Ran